main#main.full_width_wrapper {padding-left: 0 !important;padding-right: 0 !important;padding-top: 0 !important;}.full_width_wrapper {margin-top: -132px;}
@media(max-width: 1200px){.full_width_wrapper {margin-top: -103px;}}
@media(max-width: 1023px){.full_width_wrapper {margin-top: -100px;}}
@media(max-width: 575px){.full_width_wrapper {margin-top: -40px;}}.page-template #wrapper ~ div > .needsclick.kl-private-reset-css-Xuajs1{display: none !important;}
.installtn_bnr {min-height: 1020px;}

@media(min-width: 1201px){.ins_banner_btm_dsc {top: 490px;}.left_tel{padding-top: 20px;}.instll_stp {
    padding: 100px 0;
}}
.logo_area_nfl{
    background: #fff;
  }
  .logo_area_nfl .container{
    max-width: 1300px;
    width: 100%;
  }

  .logo_nfl_area {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 90px;
    border-top: 1px solid #666666;
    padding-bottom: 100px;
    height: 450px;
}
.bx_nfl {
    padding: 0 3em;
    border-right: 1px solid #666666;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
  .bx_nfl:last-child{
    border-right: 0;
  }
  .ftr_flx {
    height: 100%;
}
.red_bg_car .container{
  height: 100%;
}
.red_bg_car {
    height: 620px;
}
@media (min-width: 1600px) {
    .red_bg_car {
        height: 750px;
        min-height: auto;
    }
}
@media(max-width: 992px){
.ftr_flx
{
  padding-top: 20px;
}
}
  @media(max-width: 767px){
  .right_tel img{
      max-width: 150px;
    }
    .bx_nfl {
    padding: 0 1em;
}

.logo_nfl_area {
    padding-top: 50px;
    padding-bottom: 50px;
    height: 220px;
}
  }

  @media(max-width: 575px){
    .right_tel img {
    max-width: 100px;
}
    .logo_nfl_area {
      padding-top: 40px;
    padding-bottom: 20px;
    height: 180px;
}
.bx_nfl {
    padding: 0 5px;
}
  }

/* add new css */
.red_bg_car p {
    font-size: 16px;
    line-height: 20px;
}
@media (min-width: 1201px) {
    .car-text-right {
        width: 310px;
    }
    .car-details p {
    font-size: 13px;
    line-height: 16px;
}
}



